Ticket #1898 (closed 改善提案: 修正済)

Opened 8 years ago

Last modified 8 years ago

プラグイン利用に必須のモジュールチェックを2.12.0~2.12.2まで対応

Reported by: h_yoshimoto Owned by: h_yoshimoto
Priority: Milestone: EC-CUBE2.12.2
Component: 管理画面 Version: 2.12.1
Keywords: Cc:
修正済み: yes

Description

プラグイン利用に必須のモジュールチェックを2.12.0~2.12.2まで対応します。

Change History

comment:1 Changed 8 years ago by h_yoshimoto

  • Status changed from new to assigned
  • 修正済み set

r21970 にて対応しました。

comment:2 Changed 8 years ago by h_yoshimoto

  • Status changed from assigned to closed
  • Resolution set to 修正済
Note: See TracTickets for help on using tickets.